/* CSS Document */
/* ?????? */



.articles{
  width: 615px;
}


.articles .heading {
	width: 100%;
	margin-bottom: 45px;
}

.partner .articles .heading {
	margin-bottom: 25px;
}

.partner .obsah:nth-of-type(2) {
	padding-top: 0;
}

.partner .articles div:nth-of-type(2) {
	font-weight: bold !important;
}
.partner .articles.small div:nth-of-type(2) {
	font-weight: normal !important;
	font-size: 15px !important;
}
.partner .articles.small div:nth-of-type(2) p {
	line-height: 130% !important;
}

.articles .heading h1{
  line-height: 110%;
  font-weight: 800;
  font-size: 45px;
}

.articles .heading .kategorie{
  font-size: 15px;
	font-weight: 800;
	padding-top: 5px;
}

.articles .heading > p:nth-of-type(1){
	margin-top: 15px;
}

.articles .heading > p{
	font-size: 12px; line-height: 110%;
	text-transform: uppercase;
}

.articles .heading .divider-horizontal{
  width: 180px;
  margin-top: 5px;
	background-color: #8C2200;
}

.articles .heading a:hover{
	text-decoration: underline;
}

.articles.large > a > article {
	padding-top: 45px;
}

.articles.large > a:nth-of-type(1) > article {
	padding-top: 0;
}

@media (max-width: 500px) {

.articles{
  width: 100%;
}
	
	
.articles .heading .divider-horizontal{
  width: 150px;
}

}

